/* Animation keyframes */

@-webkit-keyframes swipe-ani {
  0% {
    transform: translateX(50%);
    opacity: 0;
  }
  25% {
    transform: translateX(0%);
    opacity: 1;
  }
  50% {
    transform: translateX(-50%);
    opacity: 0;
  }
  100% {
    transform: translateX(-50%);
    opacity: 0;
  }
}

@-moz-keyframes swipe-ani {
  0% {
    transform: translateX(50%);
    opacity: 0;
  }
  25% {
    transform: translateX(0%);
    opacity: 1;
  }
  50% {
    transform: translateX(-50%);
    opacity: 0;
  }
  100% {
    transform: translateX(-50%);
    opacity: 0;
  }
}

@keyframes swipe-ani {
  0% {
    transform: translateX(50%);
    opacity: 0;
  }
  25% {
    transform: translateX(0%);
    opacity: 1;
  }
  50% {
    transform: translateX(-50%);
    opacity: 0;
  }
  100% {
    transform: translateX(-50%);
    opacity: 0;
  }
}

@-webkit-keyframes animate-line {
  from {
    width: 0;
  }
  to {
    width: 80%;
  }
}

@-moz-keyframes animate-line {
  from {
    width: 0;
  }
  to {
    width: 80%;
  }
}

@keyframes animate-line {
  from {
    width: 0;
  }
  to {
    width: 80%;
  }
}

.page-title,
.breadcrumbs,
.main-nav .home-btn {
  display: none!important;
}

/* Hide the home link - Not required on the homepage */
.home-link {
  pointer-events: none;
}

/* Updates Area
=============== */
.updates-area {
}

.updates-area ul {
  display: flex;
  justify-content: space-between;
  align-items: center;
  list-style: none;
  list-style-position: outside;
}

.updates-area li {
  display: flex;
  flex-direction: column;
  justify-content: center;
  position: relative;
  text-align: center;
  width: 250px;
  height: 62px;
  box-sizing: border-box;
  font-size: 1.4rem;
  color: #fff;
  background: #801111;
  border-radius: 10px;
  margin: 0 10px;
  padding: 5px 10px;
}

.updates-area li:nth-of-type(2) {
  background: #9c1414;
}

.updates-area li:nth-of-type(3) {
  background: #b31717;
}

.updates-area a {
  display: block;
  line-height: 1.7;
}

.updates-area li a {
  overflow: hidden;
  white-space: nowrap;
  text-overflow: ellipsis;
  font-size: 1.8rem;
  color: #fff;
  font-weight: 700;
}

.updates-area li a:focus,
.updates-area li a:hover {
  text-decoration: underline;
}

.read-more a {
  display: flex;
  align-items: center;
  justify-content: center;
  background: #ba1818;
  color: #fff;
  border-radius: 20px;
  width: 211px;
  margin: 20px auto 0;
  padding: 5px 0;
  font-size: 1.6rem;
  box-shadow: 1px 1px 2px rgba(97, 97, 97, 0.25);
}

.read-more a .cp-font-icon {
  margin-left: 10px;
  font-size: 1.4rem;
}

.read-more a:focus,
.read-more a:hover {
  background: #6d0000;
}

.ps_activity_compact-author {
  display: none;
}

.ps_activity_compact-date,
.ps_date {
  display: block;
  padding-bottom: 8px;
  line-height: 1.3;
}

.ps_event {
  position: relative;
  min-height: 1px;
  padding: 0;
  border-radius: 0;
  margin: 0;
  background: none;
  border: none;
}

.inner-container {
  display: none;
}

.intro a,
a.welcome {
  display: flex;
  align-items: center;
  position: relative;
  color: #ba1515;
  background: #fff;
  border-radius: 50px;
  padding: 10px 15px;
  box-sizing: border-box;
  box-shadow: 1px 1px 2px rgba(97, 97, 97, 0.25);
  width: 196px;
}

.intro a .cp-font-icon,
a.welcome .cp-font-icon {
  font-size:  1.4rem;
  margin-left: 10px;
}

.intro a:focus,
.intro a:hover,
a.welcome:focus,
a.welcome:hover {
  background: #e4e4e4;
}

.cp-feed .quick-links a {
  width: 156px;
  background: #fff!important;
  color: #ba1515;
  justify-content: space-between;
  margin: 0 auto 21px!important;
  border-radius: 50px;
}

.cp-feed .quick-links a::after {
  background: rgba(0, 0, 0, 0.15);
  border-radius: 50px;
}

.cp-feed .quick-links a .cp-font-icon {
  transform: none!important;
}

.attendance-container {
  padding: 20px;
}

.attendancenumber {
  height:93px;
  width:93px;
  border-radius:100%;
  display:flex;
  justify-content:center;
  align-items:center;
  font-size:1.8rem;
  color:#000;
  box-sizing:border-box;
}

.attendancenumber p {
  width: 70px;
  overflow: hidden;
  white-space: nowrap;
  text-overflow: ellipsis;
  text-align:center;
  font-weight: 700;
}

.attendance:nth-child(1) .attendancenumber {
  border:10px solid #c22326;
}

.attendance:nth-child(2) .attendancenumber{
  border: 10px solid #f37338;
}

.attendance:nth-child(3) .attendancenumber{
  border: 10px solid #027878;
}

.attendance:nth-child(4) .attendancenumber{
  border: 10px solid #801638;
}

.attendance:nth-child(5) .attendancenumber{
  border: 10px solid #06425c;
}

.attendance:nth-child(6) .attendancenumber{
  border: 10px solid #4baf4f;
}

.attendance:nth-child(7) .attendancenumber{
  border: 10px solid #660493;
}

.attendance:nth-child(8) .attendancenumber{
  border: 10px solid #c83161;
}

.attendancename {
  font-size: 1.6rem;
  color:#000;
  z-index:1;
  font-weight: 700;
  margin-top: 5px;
}

.attendance-container .swipe-content {
  position:relative;
  display:inline-flex;
  flex-direction:column;
  justify-content:center;
  align-items:center;
}

/* Scrolling School Values */
.s-values {
  bottom: 50px;
  position: absolute;
  height: 50px;
  z-index: 2;
  left: 50%;
  transform: translateX(-50%);
  width: 400px;
}

.s-values li {
  position: absolute;
  top: 0px;
  left: 0;
  -webkit-transform: translateY(-50px);
  transform: translateY(-50px);
  height: 50px;
  font-size: 4rem;
  font-weight: bold;
  display: inline-block;
  opacity: 0;
  transition: ease 0.2s opacity, ease 0.5s transform;
  width: 100%;
  text-align: center;
  color: #fff;
  font-style: italic;
}

.s-values li.active {
  -webkit-transform: translateY(0);
  transform: translateY(0);
  opacity: 1;
}

.s-values li.s-show {
  -webkit-transform: translateY(0);
  transform: translateY(0);
  opacity: 1;
}

.s-values li::after {
  content: '';
  display: block;
  height: 1px;
  width: 0;
  background: white;
  transition: ease 0.2s width;
  margin: 0 auto;
}

.s-values li.s-show::after {
  -webkit-animation: animate-line 0.2s 0.6s forwards;
  -moz-animation: animate-line 0.2s 0.6s forwards;
  animation: animate-line 0.2s 0.6s forwards;
}

.scrolling-banner {
	position: absolute;
  display: block;
  width: 100%;
  height: auto;
  top: 12px;
  left: 0;
}

@media (min-width: 981px) {

  body {
    overflow-y: scroll;
  }

  /* Slideshow
  ============ */

  .img-wrap {
    height: calc(100vh - 413px);
} 

  .home-full-width-slideshow {
    position: absolute;
    left: 0;
    top: 0;
    height: 100%;
    width: 100%;
  }

  .cp-bottom-bar {
    position: relative;
    bottom: 0;
    max-width: 100%;
    z-index: 2;
    display: flex;
  }

  .cp-feeds-block {
    text-align: center;
    display: flex;
    flex-grow: 1;
  }

  .cp-feed {
    height: 85px;
    position: relative;
    flex-grow: 1;
    flex-basis: 0;
  }

  /* Individual Tabs */
  .cp-feed-trigger {
    width: 100%;
    height: 100%;
    box-sizing: border-box;
    text-align: center;
    z-index: 10; 
    transition: ease 0.2s background;
    display: block;
    display: flex;
    justify-content: center;
    align-items: center;
    position: relative;
    background: rgba(105, 0, 0, 0.85);
    z-index: 7
  }

  .cp-feed .trigger-arrow {
    display: block;
    top: -10px;
    position: absolute;
    width: 0;
    height: 0;
    border-left: 10px solid transparent;
    border-right: 10px solid transparent;
    border-bottom: 10px solid white;
    left: 50%;
    transform: translateX(-50%);
    z-index: 0;
  }

  .cp-feed:focus .trigger-arrow,
  .cp-feed:hover .trigger-arrow  {
    z-index: 13!important;
  }


  .cp-bottom-bar .cp-feed:focus .cp-feed-trigger, 
  .cp-bottom-bar .cp-feed:hover .cp-feed-trigger {
    background: rgba(255, 255, 255, 0.8);
    cursor: pointer;
  }

  .cp-bottom-bar .cp-feed .cp-feed-trigger::before {
    content: '';
    display: block;
    position: absolute;
    width: 100%;
    height: 100%;
    left: 0;
    top: 0;
    background: url(feed-1.jpg) center no-repeat;
    background-size: cover;
    z-index: -1;
  }

  .cp-bottom-bar .cp-feed-two .cp-feed-trigger::before {
    background-image: url(feed-2.jpg);
  }

  .cp-bottom-bar .cp-feed-three .cp-feed-trigger::before {
    background-image: url(feed-3.jpg);
  }

  .cp-bottom-bar .cp-feed-four .cp-feed-trigger::before {
    background-image: url(feed-4.jpg);
  }

  .cp-bottom-bar .cp-feed .cp-feed-trigger::after {
    content: '';
    position: absolute;
    display: block;
    width: 100%;
    height: 100%;
    left: 0;
    top: 0;
    z-index: -1;
    background: rgba(105, 0, 0, 0.85);
  }

  .cp-bottom-bar .cp-feed:focus .cp-feed-trigger::after, 
  .cp-bottom-bar .cp-feed:hover .cp-feed-trigger::after {
    background: rgba(255, 255, 255, 0.8);
  }

  .cp-feed:focus .cp-feed-trigger h2, 
  .cp-feed:hover .cp-feed-trigger h2 {
    color: #b4100f;
  }


  .cp-feed-trigger h2 {
    color: #fff;
    display: block;
    font-size: 2.4rem;
    font-weight: bold;
  }

  .cp-feed h2 .cp-font-icon {
    line-height: 1.6;
    font-size: 2.4rem;
    margin-left: 10px;
  }

  /* Pop Up Content */
  .cp-feed-content {
    display: flex;
    align-items: center;
    justify-content: center;
    position: absolute;
    width: 400%;
    background: rgba(255, 255, 255, 0.95);
    padding: 5px 15px 5px;
    height: 0;
    left: 0;
    bottom: 0;
    box-sizing: border-box;
    overflow: hidden;
    transition: ease 0.2s height;
    z-index: 1;
  }

  .cp-feed:focus .cp-feed-content,
  .cp-feed:hover .cp-feed-content {
    height: 178px;
    bottom: 85px;
    top: auto;
    z-index: 10;
  }

  /* Pop Up Content Individual background position */
  .cp-feed:nth-of-type(2) .cp-feed-content {
    left: -100%;
  }

  .cp-feed:nth-of-type(3) .cp-feed-content {
    left: -200%;
  }

  .cp-feed .quick-links {
    display: flex;
    position: relative;
    top: auto;
    right: auto;
    max-width: 685px;
    justify-content: space-between;
    align-items: center;
    flex-wrap: wrap;
    height: 100px;
  }

  .cp-feed:nth-of-type(4) .cp-feed-content {
    left: -300%;
  }

  .cp-feed-one .cp-feed-content,
  .cp-feed-three .cp-feed-content {
    background: rgba(107, 2, 2, 0.85);
    color: #fff;
  }

  .home-text {
    display: flex;
    max-width: 740px;
    height: 115px;
    overflow: hidden;
  }

  .intro {
    width: 243px;
    text-align: left;
    line-height: 1;
    height: 100%;
    margin-right: 30px;
    border-right: 1px solid #fff;
  }

  .intro h2 {
    font-size: 3rem;
    color: #fff;
  }

  .intro p {
    font-weight: 300;
    font-size: 2.2rem;
    width: auto!important;
    margin-bottom: 15px;
  }

  .home-text p {
    width: 505px;
    text-align: left;
    line-height: 1.44;
  }
  
  .attendance-container {
    position: relative;
    display:block;
    padding:20px 0;
    height: 115px;
  }
  
  .attendance-header {
    display:block;
    font-size:2rem;
    font-weight:bold;
    color:#000;
    padding-bottom:20px;
    text-align:left;
    padding-left:10px;
  }
  
  .attendance {
    margin: 0 5px;
  }
  
  .attendance-wrap {
    width: 915px;
  }
  
  .attendancenumber {
    text-overflow:ellipsis;
    overflow:hidden;
  }
}

@media (min-width: 981px) and (max-height: 800px) {
  .trust-block {
    height: 80px;
  }

  .cp-feed {
    height: 65px;
  }

  .img-wrap {
    height: calc(100vh - 362px);
  }

  .cp-feed:focus .cp-feed-content, .cp-feed:hover .cp-feed-content {
    bottom: 65px;
  }
}

@media (min-width: 981px) and (min-height: 800px) and (max-width: 1100px) {
  .img-wrap {
    height: calc(100vh - 434px);
  }

}

@media (min-width: 981px) and (max-height: 800px) and (max-width: 1100px) {
  .img-wrap {
    height: calc(100vh - 384px);
  }

  .s-values {
    width: 250px;
    bottom: 25px;
  }

  .s-values li {
    font-size: 3rem;
  }
}

@media (max-width: 980px) {
  
  /* ORDER 
  =========== */
  .container {
    display: flex;
    flex-direction: column;
  }

  .top-bar {
    order: 1;
  }

  .cp-bottom-bar {
    order: 2;
  }

  .img-wrap {
    order: 3;
  }

  .trust-block {
    order: 4;
  }

  .main-footer {
    order: 5;
  }

  /* Slideshow */
  .img-wrap {
    display: block;
  }

  .cp-feed-trigger>h2 {
    padding: 10px;
    box-sizing: border-box;
    text-align: center;
    font-size: 2.4rem;
    font-weight: bold;
    line-height: 62px;
    background: #841b1b;
    color: #fff;
    position: relative;
  }

  .cp-feed-trigger>h2 .cp-font-icon {
    line-height: 62px;
    margin-left: 10px;
  }

  .cp-feed-two .cp-feed-trigger>h2 {
    background: #650c0c;
    margin-bottom: 30px;
  }

  .cp-feed-four .cp-feed-trigger>h2 {
    background: #5c1515;
  }

  .cta-swipe {
    position: absolute;
    top: 27px;
    right: 20px;
    display: block;
    width: 20px;
    height: 25px;
    background: url(swipe-to-right.svg) center center no-repeat;
    font-size: 0;
    text-indent: -9999px;
    overflow: hidden;
    -webkit-animation: swipe-ani 3s linear infinite;
    -moz-animation: swipe-ani 3s linear infinite;
    animation: swipe-ani 3s linear infinite;
    transform-origin: 50% 50%;
  }
  
  /* DOTS 
  ========*/
  
  .cp-controls {
    position: relative;
  }
  
  .swiper-pagination {
    position: relative;
    display: flex;
    align-items: center;
    justify-content: center;
    height: 57px;
  }
  
  .swiper-pagination-bullet {
    width: 10px;
    height: 10px;
    display: inline-block;
    margin: 0 5px;
    border-radius: 100%;
    background: #ba1818;
    opacity: 1;
  }
  
  .swiper-pagination-bullet-active {
    width: 16px;
    height: 16px;
    background:#fff;
    border: 3px solid #ba1818;
    box-sizing: border-box;
  }
  
  .cp-swiper-block .swiper-coverer {
    width: 100%;
  }
  
  .attendance-container .swipe-content {
    background:none;
  }

  /* Feed order 
  =========== */
  .cp-feeds-block {
    display: flex;
    flex-direction: column;
  }

  .cp-feed-one {
    order: 2;
  }

  .cp-feed-two {
    order: 1;
  }

  .cp-feed-three {
    order: 3;
  }

  .cp-feed-four {
    order: 4;
  }

  .cp-feed-content {
    text-align: center;
    position: relative;
  }

  .cp-feed-one .cp-feed-content,
  .cp-feed-three .cp-feed-content {
    background: #6b0202;
    color: #fff;
    padding-bottom: 25px;
  }

  .cp-feed-three .cp-feed-content {
    padding-top: 20px;
    padding-bottom: 20px;
  }

  .updates-area {
    box-sizing: border-box;
    position: relative;
    margin: 0 100px 20px;
  }

  .swiper-prev,
  .swiper-next,
  .attend-prev,
  .attend-next {
    position: absolute;
    color: #ba1818;
    left: 20px;
    top: 22px;
    width: 35px;
    height: 35px;
    line-height: 35px;
    font-size: 2.4rem;
    transform: rotate(180deg);
    cursor: pointer;
    transition: ease 0.2s transform;
    z-index: 10;
  }

  .swiper-next,
  .attend-next {
    left: auto;
    right: 20px;
    transform: none;
  }

  .swiper-prev:focus,
  .swiper-prev:hover,
  .attend-prev:focus,
  .attend-prev:hover {
    transform: rotate(180deg) scale(1.3);
  }

  .attend-next:focus,
  .attend-next:hover {
    transform: scale(1.3);
  }

  .attend-prev,
  .attend-next {
    top: 50px;
    left: 0px;
  }

  .attend-next {
    right: 0;
    left: auto;
  }

  .updates-area li {
    margin: 0;
    height: 81px;
  }

  .home-text .intro {
    display: block;
    max-width: 436px;
    padding: 0 20px;
    margin: 0 auto 20px;
  }

  .home-text h2 {
    font-size: 3rem;
    color: #fff;
    line-height: 1;
    font-weight: 700;
  }

  .home-text .intro p {
    font-size: 2.2rem;
    font-weight: 300;
    padding-bottom: 15px;
    border-bottom: 1px solid #fff;
  }

  .home-text {
    padding: 15px;
  }

  a.welcome {
    margin: 0 auto;
    padding: 7px 15px;
  }

  .cp-feed .quick-links a {
    padding: 0 15px;
    margin: 0 auto;
    box-sizing: border-box;
  }

  .cp-feed .quick-links {
    display: flex;
    flex-wrap: wrap;
    min-width: 333px;
    justify-content: space-between;
    margin: 0 auto;
    width: 47%;
  }

  .cp-feed .quick-links li {
    width: auto;
  }

  .attendance-container {
    margin: 0 35px;
    padding: 20px 0;
  }

  .s-values {
    position: relative;
    left: 0;
    transform: none;
    width: 100%;
    margin-top: 50px;
    height: 85px;
    background: #ba1818;
    box-sizing: border-box;
    z-index: 0;
  }

  .s-values li {
    max-width: 300px;
    font-size: 3rem;
    left: 50%;
    top: 10px;
    transform: translateX(-50%) translateY(-50%);
  }

  .trust-info {
    margin-top: -50px;
  }

  .s-values li.s-show {
    transform: translateX(-50%) translateY(0);
  }
  
  .scrolling-banner {
  	position: relative;
    top: 0;
  }

}

@media (max-width: 640px) {
  .updates-area {
    margin: 0 30px 20px;
  }

  .swiper-next,
  .swiper-prev,
  .attend-prev,
  .attend-next {
    display: none;
  }
}

@media (max-width: 480px) {
  .cp-feed .quick-links {
    width: 90%;
    min-width: auto;
    flex-wrap: nowrap;
    flex-direction: column;
    
  }
}
